﻿.HomeCat {
    padding: 2rem 0;
}

.HomeCat .swiper-slide {
    min-width: max-content;
    width: 10.2rem;
}

.HomeCat .items-holder .cat-item .img-box {
    width: 74px;
    height: 74px;
    margin: auto;
}

.HomeCat .items-holder .cat-item .img-box img {
    width: 100%;
    height: 100%;
}

.HomeCat .items-holder .cat-item .title {
    font-size: 1rem;
    color: #000;
    margin-top: 1rem;
}